/*
Theme Name: Upgrade Lifestyle
Description: Upgrade Lifestyle Custom Theme
Author: Mike Heath
Template: Avada
*/

@import url("../Avada/style.css");

.ee_view_cart {
background: #73B633;
color: white !important;
margin-bottom: 10px;
/*display:block;*/
}

.ee_view_cart:hover {
background: #85ce3b;
color:#FFF;
}

#confirm {
display:none;
}

.fc-event:hover {
color:#FFF;
}

#espresso_calendar .event-sold-out {
   background-color: #000;
}

.espresso_event_full {

}

.event_full {
color:#A00;
}

.zzoverlay {
    opacity:0;
    filter: alpha(opacity = 0);
    position:absolute;
    top:0; bottom:0; left:0; right:0;
    display:block;
    z-index:2;
    background:transparent;
}

.fusion-person .person-desc .person-author .person-author-wrapper, .fusion-person .person-desc .person-author .fusion-social-networks {
width: 60%;
}

.ee_delete_item_from_cart {
display:none;
}

a:hover {
color:#000080 !important;
}

.ui-tooltip-content p {
font-size: 13px;
line-height: 1.4;
padding: 10px 10px 0 10px;
}

.ui-state-active reg-now-btn, .ui-state-active reg-now-btn:hover, .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
border: 1px solid #d4ccb0;
background: #fafaf4 url(images/ui-bg_highlight-hard_100_fafaf4_1x100.png) 50% 50% repeat-x;
font-weight: bold;
color: #459e00;
}

#hellobar_container {
display: block !important;
}

.event_espresso_error {
display:none;
}

.fusion-tabs.vertical-tabs .tab-pane {
width: 100%;
}